Шаблон:Notice/styles.css: различия между версиями

Новая страница: «.notice-wrapper { overflow: hidden; position: relative; width: 100%; border-radius: var(--border-radius-large); box-shadow: var(--shadow-template--small); } .notice-lines { flex: 1; min-width: 10%; height: 40px; box-shadow: var(--shadow-template--medium); z-index: var(--index-base); } .notice-title { overflow: hidden; position: relative; padding: 0.25em; min-width: 50%; border-radius: 0 0 var(--border-radius-large) var(--borde...»
 
м изменние шрифта
 
Строка 30: Строка 30:
   align-items: center;
   align-items: center;
   font-size: 1.2rem;
   font-size: 1.2rem;
  font-family: "Comic Sans MS";
   text-align: center;
   text-align: center;
   color: var(--color-white);
   color: var(--color-white);
Строка 44: Строка 43:
.notice-content-text {
.notice-content-text {
   font-size: 0.85rem;
   font-size: 0.85rem;
  font-family: "Comic Sans MS";
   text-align: center;
   text-align: center;
   color: var(--color-text);
   color: var(--color-text);
}
}

Текущая версия от 09:54, 7 августа 2026

.notice-wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
  border-radius: var(--border-radius-large);
  box-shadow: var(--shadow-template--small);
}

.notice-lines {
  flex: 1;
  min-width: 10%;
  height: 40px;
  box-shadow: var(--shadow-template--medium);
  z-index: var(--index-base);
}

.notice-title {
  overflow: hidden;
  position: relative;
  padding: 0.25em;
  min-width: 50%;
  border-radius: 0 0 var(--border-radius-large) var(--border-radius-large);
  box-shadow: var(--shadow-template--medium);
  z-index: var(--index-fore);
}

.notice-title-text {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.2rem;
  text-align: center;
  color: var(--color-white);
}

.notice-content {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin: 1em;
}

.notice-content-text {
  font-size: 0.85rem;
  text-align: center;
  color: var(--color-text);
}